<?php

declare(strict_types=1);

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    public function up(): void
    {
        Schema::table('maestro_app_settings', function (Blueprint $table) {
            $table->string('login_hero_path')->nullable();
        });
    }

    public function down(): void
    {
        Schema::table('maestro_app_settings', function (Blueprint $table) {
            $table->dropColumn('login_hero_path');
        });
    }
};
